Orthocare Client Portal - Bug #12135

In Assessment flow step - card selection color is dark blue while on Patient info step - card selection
color is light blue. Should be same throughout the application. & check in mobile how it appears

12/26/2024 01:10 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
How longis the pain?

Up to aWeek

OveraWeek
History
#1 - 12/26/2024 01:41 PM - Shan Ul Habib
- Status changed from New to In Progress
#2 - 12/26/2024 07:20 PM - Shan Ul Habib
- Status changed from In Progress to Resolved
#3 - 12/27/2024 11:44 AM - priyanka Sharma
- Status changed from Resolved to Closed
